@font-face {
    font-family: 'RoobertENEL-Regular';
    src: url('../fonts/RoobertENEL-Regular.eot');
    src: url('../fonts/RoobertENEL-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RoobertENEL-Regular.woff2') format('woff2'),
        url('../fonts/RoobertENEL-Regular.woff') format('woff'),
        url('../fonts/RoobertENEL-Regular.ttf') format('truetype'),
        url('../fonts/RoobertENEL-Regular.svg#RoobertENEL-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RoobertENEL-Black';
    src: url('../fonts/RoobertENEL-Black.eot');
    src: url('../fonts/RoobertENEL-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RoobertENEL-Black.woff2') format('woff2'),
        url('../fonts/RoobertENEL-Black.woff') format('woff'),
        url('../fonts/RoobertENEL-Black.ttf') format('truetype'),
        url('../fonts/RoobertENEL-Black.svg#RoobertENEL-Black') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'RoobertENEL-Bold';
    src: url('../fonts/RoobertENEL-Bold.eot');
    src: url('../fonts/RoobertENEL-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RoobertENEL-Bold.woff2') format('woff2'),
        url('../fonts/RoobertENEL-Bold.woff') format('woff'),
        url('../fonts/RoobertENEL-Bold.ttf') format('truetype'),
        url('../fonts/RoobertENEL-Bold.svg#RoobertENEL-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}




html{font-size:100%;}
body{background-color:#FFF;font-family:"RoobertENEL-Regular";font-size:1.1rem;color:#262626;}
#top .top{background-color:#0555FA;height:65px;display:block;}
#top .logoweb{max-width:270px;width:100%;}
#top .logoweb img{width:100%;}
#first{background: linear-gradient(to right,white 40%, #262626 40%);margin-top:60px;}

.cuentanos{right:0;top:90px;z-index:100;}
.cuentanos{max-width:230px;width:100%;}
.cuentanos img{width:100%;}

#first .right{background-color:#262626}
#first .left-bottom{background-color:#AAA;}

.titulo{font-family:"RoobertENEL-Black";font-size:3.5em;line-height: 1.1em;}
.subtitulo{font-family:"RoobertENEL-Black";font-size:2em;}
p{font-size:1em;}
.color-blue{color:#0555FA;}
.color-bluelight{color:#41B9E6;}
.color-bluedark{color:#02185F;}

.third-title-text{background: linear-gradient(to right,white 40%, #0555FA 40%)}
.third-title{background:#41B9E6;}
.third-text{background:#0555FA;}

.content-form{background:#02185F;}


/*Form*/
#form label, #form .form-control{font-size: 0.8em;}
#form .form-control, #form .form-control::placeholder{color:#0555FA;}

#form .file-btn{
    font-size: 0.8em;
    font-weight:normal;
    background-color:transparent;
    border: 1px solid #FFF;
    text-align:left;
}

#form .input-file{
    opacity: 0;
    right: 0;
    top: 0;    
}

#last-histories .video{max-width: 100%;height: 100%;}
#last-histories .video-nombre{font-size:0.9em;color:#AAA;}
#last-histories .video-titulo{font-size:1.1em;line-height:1.1em;}


#bottom .bottom-content{border-top:10px solid #0555FA; background-color:#262626;font-size:0.77em;}


.btn-anchor{width:280px;}
.btn-orange{background:#E14206;color:white;}
.btn-orange:hover{
    color:white;
    background: #d13804;
    border-color: #c32f03;    
}

.btn-white{background:white;}
.btn-white:hover{
    background: #f5f5f5;
    border-color: #0a58ca !important;    
}

ul.parsley-errors-list{
    zposition:absolute;
    list-style: none !important;
    color: #41B9E6 !important;
    /*font-weight:bold;*/
    margin-left: -27px !important;
    width: 100% !important; 
    margin-top:3px !important;
    margin-bottom:0 !important;
    font-size: 80% !important;
    
}            

.btnDisabled { pointer-events:none; opacity:0.3; transition:0.4s; } /* para prevenir hover y otros eventos */
.btnEnabled { pointer-events:auto; opacity:1; transition:0.4s; } /* para permitir hover y otros eventos */


/*Icons*/
.input-group i{font-size: 1.3em;line-height: 1em;color:white;}
.input-group-text{
    background-color:#0555FA;
    border-color:#0555FA;   
}


.duda-llamanos{
    background-color:#02185F;
    border-radius:10px;
}
.llamanos{font-size:2.9em;padding: 30px 0px;}
.duda-llamanos .llamanos a{text-decoration:none;}
.duda-llamanos .llamanos .telf{color:#41B9E6;}


.grecaptcha-badge { opacity:0;}


.ytp-large-play-button{opacity:0.7 !important;}

.historias-list .fw-bold{font-size:1.3em;}

.div-link{background-color:#41B9E6;}
.div-link .titulo{font-size:2.5em;color:#02185F;}
#banner a{text-decoration:none;}

.acb-logo{
    width:73px;
    margin-top:-10px;
    margin-right:20px;    
}

.subtitle {
    font-family:"RoobertENEL-Black";
    font-size:38px;
    line-height:50px;
    font-size: 33px;
    line-height: 43px;
    font-weight: bold;
}
.title_new {
    font-family:"RoobertENEL-Black";
    font-size:60px;
    line-height:69px;
    font-weight: bold;
}
.grid_endesa {
    display:grid;
    grid-template-columns: 43% 57%;
}
.content_left {
    max-width:480px;
    float:right;
}
.video-text {
    font-size:18px;
}
.video-title {
    font-size:24px;
}
.background_bluesky {
    background-color:#0555FA;
}
.background_bluedark {
    background-color: #02185F;
}
.background_bluelight {
    background-color:#41B9E6;
}
.color_white {
    color:white;
}
.color_blue {
    color:#0555FA;
}
.grid-item { 
    width: 300px; 
    padding:15px;
}
.grid-item--width2 { width: 400px; }
.grid-item img { width: 100%; }

.gallery {
    column-count: 4;
    column-gap: 20px;
}
.gallery-item {
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
}
.gallery-item img {
    width: 100%;
    height: auto;
}
.btn-votar {
    width:236px;
    text-align:center;
    color:white;
    background-color:#0555FA;
    border-radius:5px;
    padding:15px 60px;
    width:auto;
}
.btn-votar-dark {
    background-color: #02185F;
}
.btn-votar-dark:hover {
    color: #7ca7fc;
}
.gracias_title {
    font-family: "RoobertENEL-Black";
    margin-top:40px;
    margin-bottom:20px;
}
#votarModal .modal-content,
#votacionesTerminadasModal .modal-content {
    padding:20px 60px;
    color:white;
    background-color: #0555FA;
}
#votarModal h1 {
    font-family: "RoobertENEL-Black";
    font-size:48px;
}
#votarModal #hsitoria_text1{
    font-size:18px;
}
#votarModal #hsitoria_text2{
    font-family: "RoobertENEL-Black";
    color:#02185F;
    font-size:35px;
}
#votarModal .modal-footer,
#votacionesTerminadasModal .modal-footer {
    justify-content: center;
    border-top:0px solid transparent;
}
#votarModal .modal-footer button,
#votacionesTerminadasModal .modal-footer button{
    width:48%;
}
#votarModal .modal-footer .btn-secondary, 
#votacionesTerminadasModal .modal-footer .btn-secondary {
    border:1px solid white;
    color:white;
    background-color:transparent;
}
#votarModal .modal-footer .btn-primary {
    border:1px solid #02185F;
    background-color: #02185F;
}
.error_text {
    color:red!important;
}
.error_field {
    border:1px solid red!important;
}

#votaahora_float {
    position: fixed;
    top: 75px;
    right: -35px;
    z-index: 9;
}
#votaahora_float img {
    width:250px;
}
.container {
    max-width:1600px;
}
.premio_title {
    font-family:"RoobertENEL-Black";
    font-size:24px;
    color:#0555FA;
    margin-top:20px;
}
.premio_subtitle {
    font-size:18px;
    margin-bottom:60px;
}
.back_top {
    background-image:url('../../images/back_top.png');
    background-size:cover;
    background-position: center;
}
.btn-big {
    padding:20px 100px;
    width:auto;
}
@media (min-width: 992px) {
    .offset-md-15 {
        margin-left: 15.333333%;
    }
}
/* MEDIA QUERIES */
@media (max-width:1600px) {
    .duda-llamanos {
        max-width: 95%!important;
    }
}
    @media (max-width:1200px) {
        .grid_endesa {
            display:block;
        }
        .content_left {
            max-width:100%;
            float:none;
        }
    }
    @media (max-width:992px) {
        .gallery {
            column-count: 2;
        }
        
        #votarModal .modal-footer button{
            width:46%;
        }
        .back_top {
            background-image: unset;
        }
        .content_left {
            padding-top:120px;
        }
        .imagetop_wrapper {
            padding:0px!important;
        }
    }
    @media (max-width: 768px) {
        #votaahora_float img {
            width: 200px;
        }
        .content_left {
            padding-top:80px;
        }
    }
    @media (max-width:500px) {
        
        #votarModal .modal-footer button{
            width:100%;
        }
    }
	/* Cambios en función de la anchura de la ventana */
	@media all and (min-width: 1500px) {
		
	}

	@media all and (min-width: 1200px) and (max-width: 1500px) {
        .imagen-historia{
            width:800px;
        }
	}

	@media all and (min-width: 800px) and (max-width: 1200px) {
        #top .logoweb{max-width:200px;}
        .cuentanos{max-width:200px;ztop:3px;}
        .imagen-historia{
            width:650px;
        }
	}


	@media all and (min-width: 560px) and (max-width: 800px) {
        #top .logoweb{max-width:200px;}        
        .cuentanos{max-width:200px;ztop:90px;}
        .imagen-historia{
            max-width: 100%;
            height: auto;
        }
	}


	@media all and (min-width: 10px) and (max-width: 560px) {
        zbody{font-size:0.9rem;}
        #top .logoweb{width:50%;max-width:200px;}
        .cuentanos{width:27%;max-width:170px;top:65px;}
        .titulo{font-size:3em;line-height: 1.2em;}
        .subtitulo{font-size:1.7em;}
        
        #first{margin-top:0;}        
        
        #form label, #form .form-control{font-size: 0.9em;}
        .llamanos{font-size:2em;}
        .endesa-logo{width: 75px;}
        .left-padding-video{padding-left:2rem !important;}
        .imagen-historia{
            max-width: 100%;
            height: auto;
        }
        #info-historia .titulo{font-size:2.5em !important;}
        .div-link .titulo{font-size:2em;}
        .acb-logo{
            width: 57px;
            margin-right: 5px;            
        }
	}


@media only screen and (orientation : landscape) {

}


@media only screen and (orientation : portrait) {
}